Subject: Re: bug#51621: 29.0.50; bibtex.el biblatex "2.1.3 Non-standard Types" support

From: "Roland Winkler" <[email-masked]>
Date: Sat, 06 Nov 2021 22:37:00 -0500

On Fri, Nov 05 2021, Leonard Lausen wrote:
> Would it make sense to add support for these types to bibtex.el?

I myself do not use biblatex.  But it seems to me that the sheer number
of entry types supported by biblatex gets overwhelming and inefficient
for users that may use only a subset of all biblatex entry types.  Could
it make sense to break down the list of biblatex entry types into two
customizable subsets such that commands like bibtex-entry and the menu
"Entry-Types" list only the "important" entry types, whereas functions
like bibtex-validate accept the complete set of entry types supported by
biblatex?

Roland